problemas con la compatibilidad de juegos antiguos.

Este es el foro donde la comunidad aventurera ayuda mutuamente a solucionar sus problemas, ya sean puzzles o enigmas que se resistan a ser resueltos o paradigmas técnicos.

Moderador: Moderadores

Responder
Larry
Aventurero inexperto
Mensajes: 6
Registrado: Domingo, 20 de Mayo de 2007 21:14
Ubicación: madrid

problemas con la compatibilidad de juegos antiguos.

Mensaje por Larry » Lunes, 21 de Mayo de 2007 19:14

Antes de empezar dire que soy nuevo (o casi nuevo) en muchas cosas referentes al mundo de la informatica, ya se que hay que cambiar de compatibilidad,agradezco sugerencias, saludos.

Avatar de Usuario
Cara limon
Aventurero cáspico
Mensajes: 27
Registrado: Viernes, 9 de Junio de 2006 21:14

Mensaje por Cara limon » Lunes, 21 de Mayo de 2007 20:30

Los dos programas que conozco yo son:

El ScummVm, es el ideal para aventuras grafías, pero no todas, solo las de Lucas Arts que utilizan el motor Scumm, y algunas aventuras mas de la época como los Broken Sword, Goblings, etc.

Y el otro es el DOSBOX, este se trata de un emulador de DOS por lo tanto va vien con cualquier juego que funcione en este sistema operativo

Responder